CMSIS-NN: arm_nn_types.h File Reference

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Data Structures
arm_nn_types.h File Reference

## Data Structures

struct | cmsis_nn_tile
struct | cmsis_nn_context
struct | cmsis_nn_dims
struct | cmsis_nn_per_channel_quant_params
struct | cmsis_nn_per_tensor_quant_params
struct | cmsis_nn_activation
struct | cmsis_nn_conv_params
struct | cmsis_nn_dw_conv_params
struct | cmsis_nn_pool_params
struct | cmsis_nn_fc_params
struct | cmsis_nn_svdf_params
struct | cmsis_nn_softmax_lut_s16